-- 基础信息
base_info = {
	group_id = 133003269
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 911, monster_id = 21010701, pos = { x = 2764.462, y = 259.851, z = -1231.222 }, rot = { x = 0.000, y = 184.207, z = 0.000 }, level = 15, drop_tag = "丘丘人", disableWander = true, area_id = 1 },
	{ config_id = 912, monster_id = 21010101, pos = { x = 2764.582, y = 259.363, z = -1234.495 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, drop_tag = "丘丘人", disableWander = true, area_id = 1 },
	{ config_id = 913, monster_id = 21010101, pos = { x = 2766.752, y = 259.792, z = -1232.323 }, rot = { x = 0.000, y = 270.570, z = 0.000 }, level = 15, drop_tag = "丘丘人", disableWander = true, area_id = 1 },
	{ config_id = 914, monster_id = 21010501, pos = { x = 2789.605, y = 265.801, z = -1219.271 }, rot = { x = 0.000, y = 250.473, z = 0.000 }, level = 15, drop_tag = "远程丘丘人", disableWander = true, area_id = 1 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 3008, gadget_id = 70310004, pos = { x = 2764.439, y = 259.686, z = -1232.573 }, rot = { x = 0.000, y = 118.375, z = 0.000 }, level = 30, area_id = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 911, 912, 913, 914 },
		gadgets = { 3008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
